## Average Yearly Temperatures in New Haven

## Usage

    data(nhtemp)

## Format

A time-series of 60 observations.

## Description

The mean annual temperature in degrees Fahrenheit in New Haven, Connecticut, from 1912 to 1971.

## Source

Vaux, J. E. and N. B. Brinker (1972). Cycles, 1972, 117-121.

## References

McNeil, D. R. (1977). Interactive Data Analysis. New York: Wiley.

[Package Contents]